from django.urls import path
from . import views

app_name = "services"

urlpatterns = [
    path("", views.service_list, name="service_list"),
    path("service/<int:pk>/", views.service_detail, name="service_detail"),
    path("provider/<slug:slug>/", views.provider_detail, name="provider_detail"),
]
